<?php


function RELATIVEDB_SRC_COLUMN($COLUMN) {
	global $thiss;
	DEBUG_S(6,"<hr>f.RELATIVEDB_SRC_COLUMN done for $COLUMN *");
	if (isset($_SESSION[$thiss->DETECT_TABLE_COLUMN]['RELATIVEDB']['SRC_COLUMN'][$COLUMN])) {
		return $_SESSION[$thiss->DETECT_TABLE_COLUMN]['RELATIVEDB']['TRG_COLUMN_NAME'][$COLUMN];
		//return $_SESSION[$thiss->DETECT_TABLE_COLUMN][RELATIVEDB][SRC_COLUMN][$COLUMN].".".$_SESSION[$thiss->DETECT_TABLE_COLUMN][RELATIVEDB][TRG_COLUMN][$COLUMN];
	} else {
		return $thiss->DETECT_TABLE_NAME .".".$COLUMN;
	}
}
